Derby
  1. Derby
  2. DERBY-4979

build.properties in plugins/eclipse/org.apache.derby.ui refers to non-existent file install_plugin.html

    Details

    • Type: Bug Bug
    • Status: Closed
    • Priority: Trivial Trivial
    • Resolution: Fixed
    • Affects Version/s: 10.1.1.0, 10.1.2.1, 10.1.3.1, 10.2.1.6, 10.2.2.0, 10.3.1.4, 10.3.2.1, 10.3.3.0, 10.4.1.3, 10.4.2.0, 10.5.1.1, 10.5.2.0, 10.5.3.0, 10.6.1.0, 10.6.2.1, 10.7.1.1
    • Fix Version/s: 10.7.1.4, 10.8.1.2
    • Labels:
      None
    • Issue & fix info:
      Known fix, Newcomer

      Description

      The ui plugin gets built, in eclipse after import of the source project with plugin-development, using this build.properties file, however, the build gives a warning (in addition to warnings about use of deprecated functions and a few unused local variables) that the install_plugin.html file cannot be found.
      No install_plugin.html was ever contributed, and this entry has been in the build.properties file from the first.

      As such an html file, presumably explaining how to install, would be only found after the install, I suggest to remove the reference and silence the warning.

        Activity

          People

          • Assignee:
            Myrna van Lunteren
            Reporter:
            Myrna van Lunteren
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development